// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		1AF4536D4F368F9FDA9FC557 /* Pods_Vendoo_VendooUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7D1FC6F6278B48A7BA9A9E03 /* Pods_Vendoo_VendooUITests.framework */; };
		3E0F76FC1D01B2D7004A0159 /* Listing.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E0F76FB1D01B2D7004A0159 /* Listing.swift */; };
		3E1AA4301D0D9B3F005FCCBB /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3E1AA42F1D0D9B3F005FCCBB /* Main.storyboard */; };
		3E1AA4321D0DA071005FCCBB /* MenuPanelViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E1AA4311D0DA071005FCCBB /* MenuPanelViewController.swift */; };
		3E1AA4351D0DD173005FCCBB /* SettingsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E1AA4341D0DD173005FCCBB /* SettingsViewController.swift */; };
		3E1B1F091D24926C00DBCF08 /* EbaySettingsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E1B1F081D24926C00DBCF08 /* EbaySettingsViewController.swift */; };
		3E1B1F0B1D2493EE00DBCF08 /* EtsySettingsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E1B1F0A1D2493EE00DBCF08 /* EtsySettingsViewController.swift */; };
		3E1DC3CD1D4232490091BC60 /* CategoriesTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E1DC3CC1D4232490091BC60 /* CategoriesTableViewController.swift */; };
		3E1DC3CF1D42328C0091BC60 /* CategoryCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E1DC3CE1D42328C0091BC60 /* CategoryCell.swift */; };
		3E3A004A1D76680E00A3A5B6 /* ServiceNotificationManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E3A00491D76680E00A3A5B6 /* ServiceNotificationManager.swift */; };
		3E4897D11D0067030069F742 /* FirebaseManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E4897D01D0067030069F742 /* FirebaseManager.swift */; };
		3E6CC3571CF2A94B00E00A70 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E6CC3561CF2A94B00E00A70 /* AppDelegate.swift */; };
		3E6CC3591CF2A94B00E00A70 /* SignInViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E6CC3581CF2A94B00E00A70 /* SignInViewController.swift */; };
		3E6CC35B1CF2A94B00E00A70 /* SignUpViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E6CC35A1CF2A94B00E00A70 /* SignUpViewController.swift */; };
		3E6CC3601CF2A94B00E00A70 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3E6CC35F1CF2A94B00E00A70 /* Assets.xcassets */; };
		3E6CC3631CF2A94B00E00A70 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3E6CC3611CF2A94B00E00A70 /* LaunchScreen.storyboard */; };
		3E6CC36E1CF2A94B00E00A70 /* VendooTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E6CC36D1CF2A94B00E00A70 /* VendooTests.swift */; };
		3E6CC3791CF2A94B00E00A70 /* VendooUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E6CC3781CF2A94B00E00A70 /* VendooUITests.swift */; };
		3E7CF3FC1CF5FE9400F486B2 /* RecoverPasswordViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E7CF3FB1CF5FE9400F486B2 /* RecoverPasswordViewController.swift */; };
		3E7CF3FE1CF5FF8200F486B2 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 3E7CF3FD1CF5FF8200F486B2 /* GoogleService-Info.plist */; };
		3E7CF4011CF6366300F486B2 /* EtsyRESTAPIManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3E7CF4001CF6366300F486B2 /* EtsyRESTAPIManager.swift */; };
		3EA668A11D02836C00EE57A8 /* EbayWebServiceManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EA668A01D02836C00EE57A8 /* EbayWebServiceManager.swift */; };
		3EB2F5161CF442CF002E6D2C /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3EB2F5151CF442CF002E6D2C /* Security.framework */; };
		3EB54E0E1DE08A2E006D918B /* NetworkCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EB54E0D1DE08A2E006D918B /* NetworkCollectionViewCell.swift */; };
		3EB54E101DE1397A006D918B /* Not_TableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EB54E0F1DE1397A006D918B /* Not_TableViewCell.swift */; };
		3EC325111CF703A600626C48 /* ItemCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC325101CF703A600626C48 /* ItemCell.swift */; };
		3EC325151CF7104300626C48 /* ItemTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC325141CF7104300626C48 /* ItemTableViewController.swift */; };
		3EC3251E1CF734C100626C48 /* NetworksTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC3251D1CF734C100626C48 /* NetworksTableViewController.swift */; };
		3EC325201CF7C3AB00626C48 /* NetworkTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC3251F1CF7C3AB00626C48 /* NetworkTableViewCell.swift */; };
		3EC325231CF7DA5500626C48 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC325221CF7DA5500626C48 /* HomeViewController.swift */; };
		3EC325261CF7E90000626C48 /* FacebookGraphAPIManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC325251CF7E90000626C48 /* FacebookGraphAPIManager.swift */; };
		3EC325281CF86B5400626C48 /* Services.plist in Resources */ = {isa = PBXBuildFile; fileRef = 3EC325271CF86B5400626C48 /* Services.plist */; };
		3EC3252D1CF894C400626C48 /* ItemImagePickerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EC3252C1CF894C400626C48 /* ItemImagePickerViewController.swift */; };
		3EC3252F1CF894E500626C48 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3EC3252E1CF894E500626C48 /* AVFoundation.framework */; };
		3ECEDB871CF9C722003566B3 /* ListingPreviewViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3ECEDB861CF9C722003566B3 /* ListingPreviewViewController.swift */; };
		3EDE75AE1D67B92F00BC3472 /* CategoryPopUpController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EDE75AD1D67B92F00BC3472 /* CategoryPopUpController.swift */; };
		3EE734E61DCD34AE00F771AE /* NotificationsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EE734E51DCD34AE00F771AE /* NotificationsViewController.swift */; };
		3EE734E81DCD34B900F771AE /* NotificationTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EE734E71DCD34B900F771AE /* NotificationTableViewCell.swift */; };
		3EF422B21D73262000B9A3EB /* UserCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EF422B11D73262000B9A3EB /* UserCell.swift */; };
		3EFB0E331D0B968300A05D7A /* SideMenuView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3EFB0E321D0B968300A05D7A /* SideMenuView.swift */; };
		3F8E0464700649BDD8B552B1 /* Pods_Vendoo_VendooTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B876489113F498AF1D2FD7E9 /* Pods_Vendoo_VendooTests.framework */; };
		A87525ED0EE7D42D9A7708D8 /* Pods_Vendoo.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 23ECC3C8465826BD6AC74A02 /* Pods_Vendoo.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		3E6CC36A1CF2A94B00E00A70 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3E6CC34B1CF2A94B00E00A70 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3E6CC3521CF2A94B00E00A70;
			remoteInfo = Vendoo;
		};
		3E6CC3751CF2A94B00E00A70 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3E6CC34B1CF2A94B00E00A70 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3E6CC3521CF2A94B00E00A70;
			remoteInfo = Vendoo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		23ECC3C8465826BD6AC74A02 /* Pods_Vendoo.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Vendoo.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		3AB871700182B3C683FC9049 /* Pods-Vendoo-VendooUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Vendoo-VendooUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Vendoo-VendooUITests/Pods-Vendoo-VendooUITests.release.xcconfig"; sourceTree = "<group>"; };
		3E0F76FB1D01B2D7004A0159 /* Listing.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Listing.swift; sourceTree = "<group>"; };
		3E1AA42F1D0D9B3F005FCCBB /* Main.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Main.storyboard; sourceTree = "<group>"; };
		3E1AA4311D0DA071005FCCBB /* MenuPanelViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MenuPanelViewController.swift; sourceTree = "<group>"; };
		3E1AA4341D0DD173005FCCBB /* SettingsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingsViewController.swift; sourceTree = "<group>"; };
		3E1B1F081D24926C00DBCF08 /* EbaySettingsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EbaySettingsViewController.swift; sourceTree = "<group>"; };
		3E1B1F0A1D2493EE00DBCF08 /* EtsySettingsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EtsySettingsViewController.swift; sourceTree = "<group>"; };
		3E1DC3CC1D4232490091BC60 /* CategoriesTableViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CategoriesTableViewController.swift; sourceTree = "<group>"; };
		3E1DC3CE1D42328C0091BC60 /* CategoryCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CategoryCell.swift; sourceTree = "<group>"; };
		3E3A00491D76680E00A3A5B6 /* ServiceNotificationManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ServiceNotificationManager.swift; sourceTree = "<group>"; };
		3E4897D01D0067030069F742 /* FirebaseManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FirebaseManager.swift; sourceTree = "<group>"; };
		3E6CC3531CF2A94B00E00A70 /* Vendoo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Vendoo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3E6CC3561CF2A94B00E00A70 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3E6CC3581CF2A94B00E00A70 /* SignInViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignInViewController.swift; sourceTree = "<group>"; };
		3E6CC35A1CF2A94B00E00A70 /* SignUpViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignUpViewController.swift; sourceTree = "<group>"; };
		3E6CC35F1CF2A94B00E00A70 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3E6CC3621CF2A94B00E00A70 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3E6CC3641CF2A94B00E00A70 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3E6CC3691CF2A94B00E00A70 /* VendooTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = VendooTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3E6CC36D1CF2A94B00E00A70 /* VendooTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VendooTests.swift; sourceTree = "<group>"; };
		3E6CC36F1CF2A94B00E00A70 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3E6CC3741CF2A94B00E00A70 /* VendooUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = VendooUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3E6CC3781CF2A94B00E00A70 /* VendooUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VendooUITests.swift; sourceTree = "<group>"; };
		3E6CC37A1CF2A94B00E00A70 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3E7CF3FB1CF5FE9400F486B2 /* RecoverPasswordViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RecoverPasswordViewController.swift; sourceTree = "<group>"; };
		3E7CF3FD1CF5FF8200F486B2 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		3E7CF4001CF6366300F486B2 /* EtsyRESTAPIManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EtsyRESTAPIManager.swift; sourceTree = "<group>"; };
		3EA668961D026E7800EE57A8 /* Vendoo-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Vendoo-Bridging-Header.h"; sourceTree = "<group>"; };
		3EA668A01D02836C00EE57A8 /* EbayWebServiceManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EbayWebServiceManager.swift; sourceTree = "<group>"; };
		3EA668A21D02ECB100EE57A8 /* libicucore.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libicucore.tbd; path = usr/lib/libicucore.tbd; sourceTree = SDKROOT; };
		3EB2F5151CF442CF002E6D2C /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		3EB54E0D1DE08A2E006D918B /* NetworkCollectionViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkCollectionViewCell.swift; sourceTree = "<group>"; };
		3EB54E0F1DE1397A006D918B /* Not_TableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Not_TableViewCell.swift; sourceTree = "<group>"; };
		3EC325101CF703A600626C48 /* ItemCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ItemCell.swift; sourceTree = "<group>"; };
		3EC325141CF7104300626C48 /* ItemTableViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ItemTableViewController.swift; sourceTree = "<group>"; };
		3EC3251D1CF734C100626C48 /* NetworksTableViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworksTableViewController.swift; sourceTree = "<group>"; };
		3EC3251F1CF7C3AB00626C48 /* NetworkTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkTableViewCell.swift; sourceTree = "<group>"; };
		3EC325221CF7DA5500626C48 /* HomeViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		3EC325251CF7E90000626C48 /* FacebookGraphAPIManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FacebookGraphAPIManager.swift; sourceTree = "<group>"; };
		3EC325271CF86B5400626C48 /* Services.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Services.plist; sourceTree = "<group>"; };
		3EC3252C1CF894C400626C48 /* ItemImagePickerViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ItemImagePickerViewController.swift; sourceTree = "<group>"; };
		3EC3252E1CF894E500626C48 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		3ECEDB861CF9C722003566B3 /* ListingPreviewViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ListingPreviewViewController.swift; sourceTree = "<group>"; };
		3EDE75AD1D67B92F00BC3472 /* CategoryPopUpController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CategoryPopUpController.swift; sourceTree = "<group>"; };
		3EE734E51DCD34AE00F771AE /* NotificationsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NotificationsViewController.swift; sourceTree = "<group>"; };
		3EE734E71DCD34B900F771AE /* NotificationTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NotificationTableViewCell.swift; sourceTree = "<group>"; };
		3EF422B11D73262000B9A3EB /* UserCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UserCell.swift; sourceTree = "<group>"; };
		3EFB0E321D0B968300A05D7A /* SideMenuView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SideMenuView.swift; sourceTree = "<group>"; };
		7D1FC6F6278B48A7BA9A9E03 /* Pods_Vendoo_VendooUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Vendoo_VendooUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A44ED233D6B5454EF92FEB08 /* Pods-Vendoo-VendooUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Vendoo-VendooUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Vendoo-VendooUITests/Pods-Vendoo-VendooUITests.debug.xcconfig"; sourceTree = "<group>"; };
		B876489113F498AF1D2FD7E9 /* Pods_Vendoo_VendooTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Vendoo_VendooTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E16BF843456476262BD075A1 /* Pods-Vendoo.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Vendoo.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Vendoo/Pods-Vendoo.debug.xcconfig"; sourceTree = "<group>"; };
		E25BEE3F146F38C121B72346 /* Pods-Vendoo-VendooTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Vendoo-VendooTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Vendoo-VendooTests/Pods-Vendoo-VendooTests.debug.xcconfig"; sourceTree = "<group>"; };
		E2F692D9C9BF2781499C4131 /* Pods-Vendoo-VendooTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Vendoo-VendooTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Vendoo-VendooTests/Pods-Vendoo-VendooTests.release.xcconfig"; sourceTree = "<group>"; };
		F4EEC78476192D3033A50037 /* Pods-Vendoo.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Vendoo.release.xcconfig"; path = "Pods/Target Support Files/Pods-Vendoo/Pods-Vendoo.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3E6CC3501CF2A94B00E00A70 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3EC3252F1CF894E500626C48 /* AVFoundation.framework in Frameworks */,
				3EB2F5161CF442CF002E6D2C /* Security.framework in Frameworks */,
				A87525ED0EE7D42D9A7708D8 /* Pods_Vendoo.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E6CC3661CF2A94B00E00A70 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F8E0464700649BDD8B552B1 /* Pods_Vendoo_VendooTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E6CC3711CF2A94B00E00A70 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1AF4536D4F368F9FDA9FC557 /* Pods_Vendoo_VendooUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		116C77F40682DF397923F698 /* Pods */ = {
			isa = PBXGroup;
			children = (
				E16BF843456476262BD075A1 /* Pods-Vendoo.debug.xcconfig */,
				F4EEC78476192D3033A50037 /* Pods-Vendoo.release.xcconfig */,
				E25BEE3F146F38C121B72346 /* Pods-Vendoo-VendooTests.debug.xcconfig */,
				E2F692D9C9BF2781499C4131 /* Pods-Vendoo-VendooTests.release.xcconfig */,
				A44ED233D6B5454EF92FEB08 /* Pods-Vendoo-VendooUITests.debug.xcconfig */,
				3AB871700182B3C683FC9049 /* Pods-Vendoo-VendooUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		3E1AA4331D0DD0B2005FCCBB /* Settings */ = {
			isa = PBXGroup;
			children = (
				3E1AA4341D0DD173005FCCBB /* SettingsViewController.swift */,
			);
			name = Settings;
			sourceTree = "<group>";
		};
		3E4897CE1D0062860069F742 /* Services */ = {
			isa = PBXGroup;
			children = (
				3E3A00491D76680E00A3A5B6 /* ServiceNotificationManager.swift */,
				3EA668941D026E2A00EE57A8 /* EbayServices */,
				3E4897CF1D00629B0069F742 /* FirebaseServices */,
				3E7CF3FF1CF6363200F486B2 /* EtsyServices */,
				3EC325241CF7E6B300626C48 /* FacebookServices */,
			);
			name = Services;
			sourceTree = "<group>";
		};
		3E4897CF1D00629B0069F742 /* FirebaseServices */ = {
			isa = PBXGroup;
			children = (
				3E4897D01D0067030069F742 /* FirebaseManager.swift */,
			);
			name = FirebaseServices;
			sourceTree = "<group>";
		};
		3E6CC34A1CF2A94B00E00A70 = {
			isa = PBXGroup;
			children = (
				3E6CC3551CF2A94B00E00A70 /* Vendoo */,
				3E6CC36C1CF2A94B00E00A70 /* VendooTests */,
				3E6CC3771CF2A94B00E00A70 /* VendooUITests */,
				3E6CC3541CF2A94B00E00A70 /* Products */,
				D989DD70699180D9DB9DA709 /* Frameworks */,
				116C77F40682DF397923F698 /* Pods */,
			);
			sourceTree = "<group>";
		};
		3E6CC3541CF2A94B00E00A70 /* Products */ = {
			isa = PBXGroup;
			children = (
				3E6CC3531CF2A94B00E00A70 /* Vendoo.app */,
				3E6CC3691CF2A94B00E00A70 /* VendooTests.xctest */,
				3E6CC3741CF2A94B00E00A70 /* VendooUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3E6CC3551CF2A94B00E00A70 /* Vendoo */ = {
			isa = PBXGroup;
			children = (
				3EFB0E2F1D0B95B200A05D7A /* Menu */,
				3E4897CE1D0062860069F742 /* Services */,
				3EC3252B1CF8944800626C48 /* NewItemPostingSession */,
				3EC325211CF7D91100626C48 /* TabbedScreens */,
				3EC3250C1CF7026C00626C48 /* AppAuthentication */,
				3E6CC3561CF2A94B00E00A70 /* AppDelegate.swift */,
				3E6CC35F1CF2A94B00E00A70 /* Assets.xcassets */,
				3E1AA42F1D0D9B3F005FCCBB /* Main.storyboard */,
				3E6CC3611CF2A94B00E00A70 /* LaunchScreen.storyboard */,
				3E6CC3641CF2A94B00E00A70 /* Info.plist */,
				3E7CF3FD1CF5FF8200F486B2 /* GoogleService-Info.plist */,
				3EC325271CF86B5400626C48 /* Services.plist */,
				3EA668961D026E7800EE57A8 /* Vendoo-Bridging-Header.h */,
			);
			path = Vendoo;
			sourceTree = "<group>";
		};
		3E6CC36C1CF2A94B00E00A70 /* VendooTests */ = {
			isa = PBXGroup;
			children = (
				3E6CC36D1CF2A94B00E00A70 /* VendooTests.swift */,
				3E6CC36F1CF2A94B00E00A70 /* Info.plist */,
			);
			path = VendooTests;
			sourceTree = "<group>";
		};
		3E6CC3771CF2A94B00E00A70 /* VendooUITests */ = {
			isa = PBXGroup;
			children = (
				3E6CC3781CF2A94B00E00A70 /* VendooUITests.swift */,
				3E6CC37A1CF2A94B00E00A70 /* Info.plist */,
			);
			path = VendooUITests;
			sourceTree = "<group>";
		};
		3E7CF3FF1CF6363200F486B2 /* EtsyServices */ = {
			isa = PBXGroup;
			children = (
				3E1B1F0A1D2493EE00DBCF08 /* EtsySettingsViewController.swift */,
				3E7CF4001CF6366300F486B2 /* EtsyRESTAPIManager.swift */,
			);
			name = EtsyServices;
			sourceTree = "<group>";
		};
		3EA668941D026E2A00EE57A8 /* EbayServices */ = {
			isa = PBXGroup;
			children = (
				3EA668A01D02836C00EE57A8 /* EbayWebServiceManager.swift */,
				3E1B1F081D24926C00DBCF08 /* EbaySettingsViewController.swift */,
			);
			name = EbayServices;
			sourceTree = "<group>";
		};
		3EC3250C1CF7026C00626C48 /* AppAuthentication */ = {
			isa = PBXGroup;
			children = (
				3E7CF3FB1CF5FE9400F486B2 /* RecoverPasswordViewController.swift */,
				3E6CC35A1CF2A94B00E00A70 /* SignUpViewController.swift */,
				3E6CC3581CF2A94B00E00A70 /* SignInViewController.swift */,
			);
			name = AppAuthentication;
			sourceTree = "<group>";
		};
		3EC3250D1CF7029000626C48 /* Items */ = {
			isa = PBXGroup;
			children = (
				3EC325101CF703A600626C48 /* ItemCell.swift */,
				3EC325141CF7104300626C48 /* ItemTableViewController.swift */,
				3E0F76FB1D01B2D7004A0159 /* Listing.swift */,
				3EB54E0D1DE08A2E006D918B /* NetworkCollectionViewCell.swift */,
			);
			name = Items;
			sourceTree = "<group>";
		};
		3EC325181CF717C700626C48 /* Networks */ = {
			isa = PBXGroup;
			children = (
				3EC3251D1CF734C100626C48 /* NetworksTableViewController.swift */,
				3EC3251F1CF7C3AB00626C48 /* NetworkTableViewCell.swift */,
			);
			name = Networks;
			sourceTree = "<group>";
		};
		3EC325211CF7D91100626C48 /* TabbedScreens */ = {
			isa = PBXGroup;
			children = (
				3EC3250D1CF7029000626C48 /* Items */,
				3EC325181CF717C700626C48 /* Networks */,
				3EC325221CF7DA5500626C48 /* HomeViewController.swift */,
			);
			name = TabbedScreens;
			sourceTree = "<group>";
		};
		3EC325241CF7E6B300626C48 /* FacebookServices */ = {
			isa = PBXGroup;
			children = (
				3EC325251CF7E90000626C48 /* FacebookGraphAPIManager.swift */,
			);
			name = FacebookServices;
			sourceTree = "<group>";
		};
		3EC3252B1CF8944800626C48 /* NewItemPostingSession */ = {
			isa = PBXGroup;
			children = (
				3E1DC3CE1D42328C0091BC60 /* CategoryCell.swift */,
				3E1DC3CC1D4232490091BC60 /* CategoriesTableViewController.swift */,
				3EC3252C1CF894C400626C48 /* ItemImagePickerViewController.swift */,
				3ECEDB861CF9C722003566B3 /* ListingPreviewViewController.swift */,
				3EDE75AD1D67B92F00BC3472 /* CategoryPopUpController.swift */,
			);
			name = NewItemPostingSession;
			sourceTree = "<group>";
		};
		3EE734E41DCD347900F771AE /* Notifications */ = {
			isa = PBXGroup;
			children = (
				3EE734E71DCD34B900F771AE /* NotificationTableViewCell.swift */,
				3EE734E51DCD34AE00F771AE /* NotificationsViewController.swift */,
				3EB54E0F1DE1397A006D918B /* Not_TableViewCell.swift */,
			);
			name = Notifications;
			sourceTree = "<group>";
		};
		3EFB0E2F1D0B95B200A05D7A /* Menu */ = {
			isa = PBXGroup;
			children = (
				3EE734E41DCD347900F771AE /* Notifications */,
				3E1AA4331D0DD0B2005FCCBB /* Settings */,
				3EFB0E321D0B968300A05D7A /* SideMenuView.swift */,
				3E1AA4311D0DA071005FCCBB /* MenuPanelViewController.swift */,
				3EF422B11D73262000B9A3EB /* UserCell.swift */,
			);
			name = Menu;
			sourceTree = "<group>";
		};
		D989DD70699180D9DB9DA709 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				3EA668A21D02ECB100EE57A8 /* libicucore.tbd */,
				3EC3252E1CF894E500626C48 /* AVFoundation.framework */,
				3EB2F5151CF442CF002E6D2C /* Security.framework */,
				23ECC3C8465826BD6AC74A02 /* Pods_Vendoo.framework */,
				B876489113F498AF1D2FD7E9 /* Pods_Vendoo_VendooTests.framework */,
				7D1FC6F6278B48A7BA9A9E03 /* Pods_Vendoo_VendooUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3E6CC3521CF2A94B00E00A70 /* Vendoo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E6CC37D1CF2A94B00E00A70 /* Build configuration list for PBXNativeTarget "Vendoo" */;
			buildPhases = (
				8D532FDF55F208776F1284EF /* 📦 Check Pods Manifest.lock */,
				F467CC8AF77423C2B3AAB223 /* [CP] Check Pods Manifest.lock */,
				3E6CC34F1CF2A94B00E00A70 /* Sources */,
				3E6CC3501CF2A94B00E00A70 /* Frameworks */,
				3E6CC3511CF2A94B00E00A70 /* Resources */,
				057830C90EFCCD7B10B4BA6D /* [CP] Embed Pods Frameworks */,
				2496EED87CE01F1EAE73BD6A /* [CP] Copy Pods Resources */,
				7A9D276114F95F89DAFE1AF3 /* 📦 Embed Pods Frameworks */,
				B01688A25CD5C8E51F5A75BF /* 📦 Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Vendoo;
			productName = Vendoo;
			productReference = 3E6CC3531CF2A94B00E00A70 /* Vendoo.app */;
			productType = "com.apple.product-type.application";
		};
		3E6CC3681CF2A94B00E00A70 /* VendooTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E6CC3801CF2A94B00E00A70 /* Build configuration list for PBXNativeTarget "VendooTests" */;
			buildPhases = (
				2A9BA63E4CE4638416B6A19E /* 📦 Check Pods Manifest.lock */,
				9F58E69456F56F20E6643056 /* [CP] Check Pods Manifest.lock */,
				3E6CC3651CF2A94B00E00A70 /* Sources */,
				3E6CC3661CF2A94B00E00A70 /* Frameworks */,
				3E6CC3671CF2A94B00E00A70 /* Resources */,
				BB2BE6BA5C2D594FCCDF5838 /* [CP] Embed Pods Frameworks */,
				6484261450FDD9D1DF56ED0B /* [CP] Copy Pods Resources */,
				A89EA347AD44796A1A56446E /* 📦 Embed Pods Frameworks */,
				5DEC03FE0948D72B49061A3C /* 📦 Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3E6CC36B1CF2A94B00E00A70 /* PBXTargetDependency */,
			);
			name = VendooTests;
			productName = VendooTests;
			productReference = 3E6CC3691CF2A94B00E00A70 /* VendooTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		3E6CC3731CF2A94B00E00A70 /* VendooUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E6CC3831CF2A94B00E00A70 /* Build configuration list for PBXNativeTarget "VendooUITests" */;
			buildPhases = (
				BCA592620202EE5EBFCD3DCA /* 📦 Check Pods Manifest.lock */,
				99EF583910BFA3B053CE8591 /* [CP] Check Pods Manifest.lock */,
				3E6CC3701CF2A94B00E00A70 /* Sources */,
				3E6CC3711CF2A94B00E00A70 /* Frameworks */,
				3E6CC3721CF2A94B00E00A70 /* Resources */,
				E5E78F727C025682CA6C7DBC /* [CP] Copy Pods Resources */,
				8BE7DC0B35EAB7F5975A58B8 /* 📦 Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3E6CC3761CF2A94B00E00A70 /* PBXTargetDependency */,
			);
			name = VendooUITests;
			productName = VendooUITests;
			productReference = 3E6CC3741CF2A94B00E00A70 /* VendooUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3E6CC34B1CF2A94B00E00A70 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0730;
				LastUpgradeCheck = 0730;
				ORGANIZATIONNAME = "Okechi Onyeje";
				TargetAttributes = {
					3E6CC3521CF2A94B00E00A70 = {
						CreatedOnToolsVersion = 7.3.1;
						DevelopmentTeam = 24WJ762CQL;
					};
					3E6CC3681CF2A94B00E00A70 = {
						CreatedOnToolsVersion = 7.3.1;
						TestTargetID = 3E6CC3521CF2A94B00E00A70;
					};
					3E6CC3731CF2A94B00E00A70 = {
						CreatedOnToolsVersion = 7.3.1;
						TestTargetID = 3E6CC3521CF2A94B00E00A70;
					};
				};
			};
			buildConfigurationList = 3E6CC34E1CF2A94B00E00A70 /* Build configuration list for PBXProject "Vendoo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3E6CC34A1CF2A94B00E00A70;
			productRefGroup = 3E6CC3541CF2A94B00E00A70 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3E6CC3521CF2A94B00E00A70 /* Vendoo */,
				3E6CC3681CF2A94B00E00A70 /* VendooTests */,
				3E6CC3731CF2A94B00E00A70 /* VendooUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3E6CC3511CF2A94B00E00A70 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3EC325281CF86B5400626C48 /* Services.plist in Resources */,
				3E6CC3631CF2A94B00E00A70 /* LaunchScreen.storyboard in Resources */,
				3E7CF3FE1CF5FF8200F486B2 /* GoogleService-Info.plist in Resources */,
				3E1AA4301D0D9B3F005FCCBB /* Main.storyboard in Resources */,
				3E6CC3601CF2A94B00E00A70 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E6CC3671CF2A94B00E00A70 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E6CC3721CF2A94B00E00A70 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		057830C90EFCCD7B10B4BA6D /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo/Pods-Vendoo-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		2496EED87CE01F1EAE73BD6A /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo/Pods-Vendoo-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		2A9BA63E4CE4638416B6A19E /* 📦 Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		5DEC03FE0948D72B49061A3C /* 📦 Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo-VendooTests/Pods-Vendoo-VendooTests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		6484261450FDD9D1DF56ED0B /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-VendooTests/Pods-VendooTests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		7A9D276114F95F89DAFE1AF3 /* 📦 Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo/Pods-Vendoo-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		8BE7DC0B35EAB7F5975A58B8 /* 📦 Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo-VendooUITests/Pods-Vendoo-VendooUITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		8D532FDF55F208776F1284EF /* 📦 Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		99EF583910BFA3B053CE8591 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		9F58E69456F56F20E6643056 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		A89EA347AD44796A1A56446E /* 📦 Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo-VendooTests/Pods-Vendoo-VendooTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B01688A25CD5C8E51F5A75BF /* 📦 Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Vendoo/Pods-Vendoo-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		BB2BE6BA5C2D594FCCDF5838 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-VendooTests/Pods-VendooTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		BCA592620202EE5EBFCD3DCA /* 📦 Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "📦 Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		E5E78F727C025682CA6C7DBC /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-VendooUITests/Pods-VendooUITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F467CC8AF77423C2B3AAB223 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3E6CC34F1CF2A94B00E00A70 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3EE734E81DCD34B900F771AE /* NotificationTableViewCell.swift in Sources */,
				3E6CC35B1CF2A94B00E00A70 /* SignUpViewController.swift in Sources */,
				3E1AA4321D0DA071005FCCBB /* MenuPanelViewController.swift in Sources */,
				3E4897D11D0067030069F742 /* FirebaseManager.swift in Sources */,
				3E1AA4351D0DD173005FCCBB /* SettingsViewController.swift in Sources */,
				3EB54E0E1DE08A2E006D918B /* NetworkCollectionViewCell.swift in Sources */,
				3E0F76FC1D01B2D7004A0159 /* Listing.swift in Sources */,
				3E6CC3571CF2A94B00E00A70 /* AppDelegate.swift in Sources */,
				3EC3251E1CF734C100626C48 /* NetworksTableViewController.swift in Sources */,
				3EC325201CF7C3AB00626C48 /* NetworkTableViewCell.swift in Sources */,
				3EC325261CF7E90000626C48 /* FacebookGraphAPIManager.swift in Sources */,
				3E7CF3FC1CF5FE9400F486B2 /* RecoverPasswordViewController.swift in Sources */,
				3E1DC3CF1D42328C0091BC60 /* CategoryCell.swift in Sources */,
				3EC325111CF703A600626C48 /* ItemCell.swift in Sources */,
				3E3A004A1D76680E00A3A5B6 /* ServiceNotificationManager.swift in Sources */,
				3EB54E101DE1397A006D918B /* Not_TableViewCell.swift in Sources */,
				3EA668A11D02836C00EE57A8 /* EbayWebServiceManager.swift in Sources */,
				3EF422B21D73262000B9A3EB /* UserCell.swift in Sources */,
				3ECEDB871CF9C722003566B3 /* ListingPreviewViewController.swift in Sources */,
				3E1B1F0B1D2493EE00DBCF08 /* EtsySettingsViewController.swift in Sources */,
				3EC325231CF7DA5500626C48 /* HomeViewController.swift in Sources */,
				3EE734E61DCD34AE00F771AE /* NotificationsViewController.swift in Sources */,
				3EC3252D1CF894C400626C48 /* ItemImagePickerViewController.swift in Sources */,
				3E1DC3CD1D4232490091BC60 /* CategoriesTableViewController.swift in Sources */,
				3E7CF4011CF6366300F486B2 /* EtsyRESTAPIManager.swift in Sources */,
				3EC325151CF7104300626C48 /* ItemTableViewController.swift in Sources */,
				3EFB0E331D0B968300A05D7A /* SideMenuView.swift in Sources */,
				3E1B1F091D24926C00DBCF08 /* EbaySettingsViewController.swift in Sources */,
				3EDE75AE1D67B92F00BC3472 /* CategoryPopUpController.swift in Sources */,
				3E6CC3591CF2A94B00E00A70 /* SignInViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E6CC3651CF2A94B00E00A70 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3E6CC36E1CF2A94B00E00A70 /* VendooTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E6CC3701CF2A94B00E00A70 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3E6CC3791CF2A94B00E00A70 /* VendooUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		3E6CC36B1CF2A94B00E00A70 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3E6CC3521CF2A94B00E00A70 /* Vendoo */;
			targetProxy = 3E6CC36A1CF2A94B00E00A70 /* PBXContainerItemProxy */;
		};
		3E6CC3761CF2A94B00E00A70 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3E6CC3521CF2A94B00E00A70 /* Vendoo */;
			targetProxy = 3E6CC3751CF2A94B00E00A70 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		3E6CC3611CF2A94B00E00A70 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3E6CC3621CF2A94B00E00A70 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3E6CC37B1CF2A94B00E00A70 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				LINK_WITH_STANDARD_LIBRARIES = YES;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "Pods/**";
				VALID_ARCHS = "arm64 armv7 armv7s";
			};
			name = Debug;
		};
		3E6CC37C1CF2A94B00E00A70 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				LINK_WITH_STANDARD_LIBRARIES = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OBJC_BRIDGING_HEADER = "";
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "Pods/**";
				VALIDATE_PRODUCT = YES;
				VALID_ARCHS = "arm64 armv7 armv7s";
			};
			name = Release;
		};
		3E6CC37E1CF2A94B00E00A70 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E16BF843456476262BD075A1 /* Pods-Vendoo.debug.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_SYMBOLS_PRIVATE_EXTERN = YES;
				INCLUDED_RECURSIVE_SEARCH_PATH_SUBDIRECTORIES = "\"Vendoo/**\" \"Pods/**\"";
				INFOPLIST_FILE = Vendoo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LINK_WITH_STANDARD_LIBRARIES = YES;
				New_Setting = "";
				ONLY_ACTIVE_ARCH = YES;
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-l\"c++\"",
					"-l\"icucore\"",
					"-l\"sqlite3\"",
					"-l\"z\"",
					"-framework",
					"\"AFNetworking\"",
					"-framework",
					"\"AdSupport\"",
					"-framework",
					"\"AddressBook\"",
					"-framework",
					"\"AeroGearHttp\"",
					"-framework",
					"\"AeroGearOAuth2\"",
					"-framework",
					"\"Alamofire\"",
					"-framework",
					"\"Alamofire_SwiftyJSON\"",
					"-framework",
					"\"Bolts\"",
					"-framework",
					"\"CFNetwork\"",
					"-framework",
					"\"CoreGraphics\"",
					"-framework",
					"\"FBSDKCoreKit\"",
					"-framework",
					"\"FBSDKLoginKit\"",
					"-framework",
					"\"FBSDKShareKit\"",
					"-framework",
					"\"FirebaseAnalytics\"",
					"-framework",
					"\"FirebaseAuth\"",
					"-framework",
					"\"FirebaseDatabase\"",
					"-framework",
					"\"FirebaseInstanceID\"",
					"-framework",
					"\"FirebaseStorage\"",
					"-framework",
					"\"GDataXML_HTML\"",
					"-framework",
					"\"GoogleInterchangeUtilities\"",
					"-framework",
					"\"GoogleNetworkingUtilities\"",
					"-framework",
					"\"GoogleSymbolUtilities\"",
					"-framework",
					"\"GoogleUtilities\"",
					"-framework",
					"\"Locksmith\"",
					"-framework",
					"\"MobileCoreServices\"",
					"-framework",
					"\"OAuthSwift\"",
					"-framework",
					"\"PicoKit\"",
					"-framework",
					"\"SafariServices\"",
					"-framework",
					"\"Security\"",
					"-framework",
					"\"StoreKit\"",
					"-framework",
					"\"SwiftyJSON\"",
					"-framework",
					"\"SystemConfiguration\"",
					"-framework",
					"\"TYMActivityIndicatorView\"",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.Kroleo.Vendoo-D";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				SDKROOT = iphoneos;
				SWIFT_INCLUDE_PATHS = "";
				SWIFT_OBJC_BRIDGING_HEADER = "Vendoo/Vendoo-Bridging-Header.h";
				USER_HEADER_SEARCH_PATHS = "\"Vendoo/**\" \"Pods/**\"";
				VALID_ARCHS = "arm64 armv7 armv7s";
			};
			name = Debug;
		};
		3E6CC37F1CF2A94B00E00A70 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F4EEC78476192D3033A50037 /* Pods-Vendoo.release.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_SYMBOLS_PRIVATE_EXTERN = YES;
				INCLUDED_RECURSIVE_SEARCH_PATH_SUBDIRECTORIES = "\"Vendoo/**\" \"Pods/**\"";
				INFOPLIST_FILE = Vendoo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LINK_WITH_STANDARD_LIBRARIES = YES;
				New_Setting = "";
				ONLY_ACTIVE_ARCH = YES;
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-l\"c++\"",
					"-l\"icucore\"",
					"-l\"sqlite3\"",
					"-l\"z\"",
					"-framework",
					"\"AFNetworking\"",
					"-framework",
					"\"AdSupport\"",
					"-framework",
					"\"AddressBook\"",
					"-framework",
					"\"AeroGearHttp\"",
					"-framework",
					"\"AeroGearOAuth2\"",
					"-framework",
					"\"Alamofire\"",
					"-framework",
					"\"Alamofire_SwiftyJSON\"",
					"-framework",
					"\"Bolts\"",
					"-framework",
					"\"CFNetwork\"",
					"-framework",
					"\"CoreGraphics\"",
					"-framework",
					"\"FBSDKCoreKit\"",
					"-framework",
					"\"FBSDKLoginKit\"",
					"-framework",
					"\"FBSDKShareKit\"",
					"-framework",
					"\"FirebaseAnalytics\"",
					"-framework",
					"\"FirebaseAuth\"",
					"-framework",
					"\"FirebaseDatabase\"",
					"-framework",
					"\"FirebaseInstanceID\"",
					"-framework",
					"\"FirebaseStorage\"",
					"-framework",
					"\"GDataXML_HTML\"",
					"-framework",
					"\"GoogleInterchangeUtilities\"",
					"-framework",
					"\"GoogleNetworkingUtilities\"",
					"-framework",
					"\"GoogleSymbolUtilities\"",
					"-framework",
					"\"GoogleUtilities\"",
					"-framework",
					"\"Locksmith\"",
					"-framework",
					"\"MobileCoreServices\"",
					"-framework",
					"\"OAuthSwift\"",
					"-framework",
					"\"PicoKit\"",
					"-framework",
					"\"SafariServices\"",
					"-framework",
					"\"Security\"",
					"-framework",
					"\"StoreKit\"",
					"-framework",
					"\"SwiftyJSON\"",
					"-framework",
					"\"SystemConfiguration\"",
					"-framework",
					"\"TYMActivityIndicatorView\"",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.Kroleo.Vendoo-D";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				SDKROOT = iphoneos;
				SWIFT_INCLUDE_PATHS = "";
				SWIFT_OBJC_BRIDGING_HEADER = "Vendoo/Vendoo-Bridging-Header.h";
				USER_HEADER_SEARCH_PATHS = "\"Vendoo/**\" \"Pods/**\"";
				VALID_ARCHS = "arm64 armv7 armv7s";
			};
			name = Release;
		};
		3E6CC3811CF2A94B00E00A70 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E25BEE3F146F38C121B72346 /* Pods-Vendoo-VendooTests.debug.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = VendooTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Kroleo.VendooTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "Vendoo/Vendoo-Bridging-Header.h";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Vendoo.app/Vendoo";
			};
			name = Debug;
		};
		3E6CC3821CF2A94B00E00A70 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E2F692D9C9BF2781499C4131 /* Pods-Vendoo-VendooTests.release.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = VendooTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Kroleo.VendooTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "Vendoo/Vendoo-Bridging-Header.h";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Vendoo.app/Vendoo";
			};
			name = Release;
		};
		3E6CC3841CF2A94B00E00A70 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A44ED233D6B5454EF92FEB08 /* Pods-Vendoo-VendooUITests.debug.xcconfig */;
			buildSettings = {
				INFOPLIST_FILE = VendooUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Kroleo.VendooUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "";
				TEST_TARGET_NAME = Vendoo;
			};
			name = Debug;
		};
		3E6CC3851CF2A94B00E00A70 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3AB871700182B3C683FC9049 /* Pods-Vendoo-VendooUITests.release.xcconfig */;
			buildSettings = {
				INFOPLIST_FILE = VendooUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Kroleo.VendooUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "";
				TEST_TARGET_NAME = Vendoo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3E6CC34E1CF2A94B00E00A70 /* Build configuration list for PBXProject "Vendoo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E6CC37B1CF2A94B00E00A70 /* Debug */,
				3E6CC37C1CF2A94B00E00A70 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E6CC37D1CF2A94B00E00A70 /* Build configuration list for PBXNativeTarget "Vendoo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E6CC37E1CF2A94B00E00A70 /* Debug */,
				3E6CC37F1CF2A94B00E00A70 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E6CC3801CF2A94B00E00A70 /* Build configuration list for PBXNativeTarget "VendooTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E6CC3811CF2A94B00E00A70 /* Debug */,
				3E6CC3821CF2A94B00E00A70 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E6CC3831CF2A94B00E00A70 /* Build configuration list for PBXNativeTarget "VendooUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E6CC3841CF2A94B00E00A70 /* Debug */,
				3E6CC3851CF2A94B00E00A70 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3E6CC34B1CF2A94B00E00A70 /* Project object */;
}
